Unverified Commit 6280b927 authored by jibran's avatar jibran

Issue #2974033 by jibran: drupalci.yml no longer needs to re-run composer install

parent 8ea66351
......@@ -5,11 +5,6 @@ build:
assessment:
validate_codebase:
phplint:
# Re-run composer install to ensure the dependencies resolve for the
# containerized PHP version.
container_composer:
options: ' install --prefer-dist --no-suggest --no-progress --no-interaction'
halt-on-fail: true
phpcs:
# phpcs will use core's specified version of Coder.
sniff-all-files: true
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment